dst.defineClass("com.dst.slms.workBench.mediaReport", dst.framework.coreBillBaseList, {
	initalizeDOM:function(){
		com.dst.slms.workBench.mediaReport.superClass.initalizeDOM.call(this);
		
		var zTree = $.fn.zTree.getZTreeObj("orgTree");            
	    var nodeList = zTree.getNodes();　　　　　　
	    zTree.expandNode(nodeList[0], true);
	},
	clickTreeAction:function(event, treeId, treeNode){
		var filter = this.getDefaultFilterItems();
        filter['projectId']= treeNode.value;
        $(this.gridId).datagrid('reload');
	},
	onLoadSuccess:function(data){
		$(this.gridId).datagrid('autoMergeCells',['ctname']);
	}
});